uuid: cb640e82-3759-4fc1-9e9c-353efed437c1
langcode: fr
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: xCOijLdB1-UgXxQ9a0D1_pd8vxNEhfMnxXZc8jYhHjs
id: stark_tools
theme: stark
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Outils
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
